/* --------------------------------------
* Theme Special 
* ---------------------------------------*/
@media (max-width: 1700px){
	.elementor-12263 .elementor-element.elementor-element-23b9ecba {
		width: 74.017%;
	}
	.elementor-12263 .elementor-element.elementor-element-28c0f7b7 {
		width: 25.856%;
	}
}
@media (max-width: 1400px){
	.elementor-12263 .elementor-element.elementor-element-23b9ecba {
		width: 68.017%;
	}
	.elementor-12263 .elementor-element.elementor-element-28c0f7b7 {
		width: 31.856%;
	}
}
/* --------------------------------------
* End Theme Special
* ---------------------------------------*/
@media (max-width: 1200px){
	.admin-bar .site-header .dsvy-sticky-header-mobile-yes.dsvy-header-sticky-yes {
		top: 32px;
	}
	.site-header .dsvy-sticky-header-mobile-yes.dsvy-header-sticky-yes {
		display: block !important;
	}
	.site-header .dsvy-sticky-header-mobile-yes.dsvy-header-sticky-yes {
		position: fixed;
		visibility: visible;
		left: 0px;
		top: 0px;
		box-shadow: 0 2px 5px rgb(0 0 0 / 8%);
		width: 100%;
		z-index: 999;
		transition: all 200ms ease;
		-moz-transition: all 200ms ease;
		-webkit-transition: all 200ms ease;
		-ms-transition: all 200ms ease;
		-o-transition: all 200ms ease;
	}
	.site-header .dsvy-sticky-on.dsvy-sticky-header-mobile-yes.dsvy-header-sticky-yes {
		visibility: visible;
		-ms-animation-name: fadeInDown;
		-moz-animation-name: fadeInDown;
		-op-animation-name: fadeInDown;
		-webkit-animation-name: fadeInDown;
		animation-name: fadeInDown;
		-ms-animation-duration: 300ms;
		-moz-animation-duration: 300ms;
		-op-animation-duration: 300ms;
		-webkit-animation-duration: 300ms;
		animation-duration: 300ms;
		-ms-animation-timing-function: linear;
		-moz-animation-timing-function: linear;
		-op-animation-timing-function: linear;
		-webkit-animation-timing-function: linear;
		animation-timing-function: linear;
		-ms-animation-iteration-count: 1;
		-moz-animation-iteration-count: 1;
		-op-animation-iteration-count: 1;
		-webkit-animation-iteration-count: 1;
		animation-iteration-count: 1;
	}
	@-webkit-keyframes fadeInDown {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -100%, 0);
		transform: translate3d(0, -100%, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}
@keyframes fadeInDown {
	from {
		opacity: 0;
		-webkit-transform: translate3d(0, -100%, 0);
		transform: translate3d(0, -100%, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}
	#page.site {
		overflow: hidden;
	}
	.container {
		max-width: none;
	}
}
@media (max-width: 1024px){
	body.dsvy-sidebar-no.elementor-page #content {
		padding-right: 0;
		padding-left: 0;
	}
	.dsvy-col-stretched-left .dsvy-stretched-div,
	.dsvy-col-stretched-right .dsvy-stretched-div{
		margin: 0 !important;
	}
	/*=== dsvy-team-single ===*/
	.single .dsvy-portfolio-related,
	.dsvy-portfolio-single,
	.dsvy-team-single{
		margin: 0 15px;
	}
	/* --------------------------------------
	* Theme Special - Elementor
	* ---------------------------------------*/
	.dsvy-col-stretched-right.dsvy-right-bg-50 .dsvy-stretched-div{
		display: none;
	}
	.dsvy-vertical-text .elementor-heading-title{
		transform: none;
		white-space:  unset;
		display: inline-block;
		left: 0;
		position: static;
		transform-origin: unset;
		bottom: 0;
	}
	.dsvy-ihbox-style-2-main .elementor-column-gap-default{
		margin: 0;
	}
	.elementor-12263 .elementor-element.elementor-element-23b9ecba {
		width: 100%;
	}
	.elementor-12263 .elementor-element.elementor-element-28c0f7b7 {
		width: 100%;
	}
	/*=== dsvy-element-blog-style-1 ===*/
	.dsvy-element-blog-style-1 .post-item.row{
		display: block;
	}
	.dsvy-element-blog-style-1 .post-item.row  .col-sm-6{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	/*=== dsvy-responsive-imge-1 ===*/
	.dsvy-responsive-imge-1 img{
		width: 100%;
	}
	.dsvy-responsive-imge-1.elementor-element.elementor-widget-image{
		margin-bottom: 5px !important;
	}
	/*=== dsvy-service-style-3 ===*/
	.dsvy-service-style-3 .designervily-post-item {
		margin: 10px;
	}
	/*=== dsvy-empty-div-height-1024 ===*/
	.dsvy-empty-div-height-1024 > div{
		padding-top: 200px;
		padding-bottom: 200px;
	}
	/*=== dsvy-pricing-table-box ===*/
	.dsvy-pricing-table-box .designervily-ptable-heading,
	.dsvy-pricing-table-box .dsvy-ptable-btn,
	.dsvy-pricing-table-box .dsvy-ptable-lines-w,
	.dsvy-pricing-table-box .dsvy-ptable-svg,
	.dsvy-pricing-table-box .dsvy-ptable-icon{
		padding-left: 30px;
	}
	.dsvy-pricing-table-box .designervily-ptable-price-w {
		margin-left: 45px;
	}
	/*=== dsvy-ihbox-style-2-main ===*/
	.dsvy-ihbox-style-2-main .elementor-column-gap-default{
		padding: 0;
	}
	.dsvy-vertical-icon.elementor-view-stacked{
		right: 50%;
	}
	/*=== dsvy-element-testimonial-style-2 ===*/
	.dsvy-element-testimonial-style-2.designervily-element-viewtype-carousel .owl-carousel .owl-dots {
		bottom: -60px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
	}
}
@media (max-width: 991px){
	/*=== Footer custom width ===*/
	.site-content > .row{
		display: block;
	}
	#secondary.widget-area,
	#primary.content-area{
		display: block;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.content-area.col-md-9 {
		padding-bottom: 0px;
	}
	/*=== dsvy-overflow-visible-991 ===*/
	.dsvy-sortable-list-ul {
		text-align: left;
		margin-bottom: 30px;
	}
	/* --------------------------------------
	* Theme Special
	* ---------------------------------------*/
	/*=== dsvy-team-single ===*/
	.dsvy-team-single .dsvy-team-single-inner > .row{
		display: block;
	}
	.dsvy-team-single .dsvy-team-single-inner .dsvy-team-left-inner{
		margin-right: 0px;
	}
	.dsvy-team-single .dsvy-team-single-inner .dsvy-team-left-inner img{
		width: 100%;
	}
	.dsvy-team-single .dsvy-team-single-inner > .row .col-md-5,
	.dsvy-team-single .dsvy-team-single-inner > .row .col-md-7{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.dsvy-team-single .dsvy-team-single-inner > .row .col-md-7{
		margin-top: 50px;
	}
	/*=== dsvy-blog-style-3 ===*/
	.dsvy-blog-style-3 .post-item.row{
		display: block;
	}
	.dsvy-blog-style-3 .dsvy-featured-container,
	.dsvy-blog-style-3 .designervily-box-content-main{
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.dsvy-blog-style-3 .dsvy-post-title {
		font-size: 22px;
		line-height: 32px;
	}
	/*=== dsvy-vertical-icon ===*/
	.dsvy-vertical-icon.elementor-view-stacked{
		display: none;
	}
	/*WooCommerce-related pages */
	.woocommerce-account .woocommerce-MyAccount-content {
		padding-left: 30px;
	}
	.woocommerce .woocommerce-order-overview {
		display: block;
	}
	.woocommerce .woocommerce-order .woocommerce-order-overview li {
		width: 100% !important;
		border: none !important;
		padding: 25px 10px;
	}
	.wc-block-components-sidebar,
	.wc-block-components-sidebar-layout .wc-block-components-main {
		width: 100% !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
		margin-bottom: 20px;
	}
	.wc-block-cart .wc-block-components-sidebar {
		margin-top: 40px !important;
	}
	.wc-block-components-sidebar-layout.wc-block-cart {
		margin-bottom: 0 !important;
	}
	.woocommerce-order-received .woocommerce .woocommerce-order .woocommerce-order-overview li {
		width: 100% !important;
		border: none !important;
		padding: 25px 10px;
	}
}
@media (max-width: 767px){
	/*=== dsvy-heading-subheading ===*/
	.dsvy-heading-subheading .dsvy-element-title{
		font-size: 26px;
		line-height: 36px;
	}
	/*=== dsvy-ourhistory-left ===*/
	.dsvy-ourhistory-left .label{
		display: none;
	}
	.dsvy-ourhistory .dsvy-ourhistory-right .label{
		display: block;
	}
	.dsvy-ourhistory .dsvy-ourhistory-right {
		padding-left: 50px;
	}
	/*===* dsvy-blog-meta-bottom ===*/
	.dsvy-blog-meta-bottom .dsvy-blog-meta-bottom-right{
		margin-top: 15px;
	}
	/*=== dsvy-footer-text-area ===*/
	.dsvy-footer-text-area .row{
		display: block;
	}
	.dsvy-footer-text-area .row .col-md-6{
		width: 100%;
		text-align: center;
	}
	.dsvy-footer-text-area .dsvy-social-links,
	.dsvy-footer-menu-area {
		text-align: center;
	}
	.dsvy-footer-text-area .dsvy-social-links{
		padding: 0;
		margin-top: 25px;
	}
	.dsvy-footer-menu-yes .dsvy-footer-copyright-text-area{
		margin-top: 0px;
		text-align: center;
	}
	.dsvy-footer-text-area {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	body .dsvy-bgimage-position-right-center-767 {
		background-position: right center !important;
	}
	/*=== dsvy-ptable-col ===*/
	.dsvy-ptable-col{
		margin-bottom: 50px;
	}
	/*=== Post navigation break ===*/
	.post-navigation .nav-links{
		display: block;
	}
	.post-navigation .nav-links .nav-next {
		margin-top: 15px;
	}
	.dsvy-portfolio-single .nav-links .nav-next .dsvy-portfolio-nav-wrapper{
		margin-left:  unset; 
	}
	.dsvy-portfolio-single .nav-links .nav-next .dsvy-portfolio-nav-wrapper {
		text-align: left;
	}
	.post-navigation .nav-links .nav-next {
		margin-top: 0;
	}
	/* --------------------------------------
	* Theme Special
	* ---------------------------------------*/
	.designervily-element-client.designervily-element-viewtype-row-column[data-columns="4"] .dsvy-ele-client{
		width: 50%;
	}
	/*=== dsvy-empty-div-height-1024 ===*/
	.dsvy-empty-div-height-767 > div{
		padding-top: 200px;
		padding-bottom: 200px;
	}
	/*=== dsvy-single-project-details-list ===*/
	.dsvy-single-project-details-list{
		position: static;
		margin-bottom: 35px;
	}
	/*=== dsvy-footer-big-area-wrapper ===*/
	.dsvy-footer-big-area-wrapper .dsvy-footer-contact-info{
		padding-left: 0;
	}
	.dsvy-footer-big-area-wrapper .dsvy-footer-boxes::after{
		display: none;
	}
	.dsvy-footer-boxes {
		padding-top: 15px;
		padding-bottom: 20px;
	}
	.dsvy-footer-boxes:first-child {
		padding-top: 40px;
	}
	.dsvy-footer-boxes:last-child {
		padding-bottom: 40px;
	}
	.dsvy-footer-copyright-text-area{
		text-align: center;
		margin-bottom: 25px;
	}
	/*=== dsvy-vertical-sep ===*/
	.dsvy-vertical-sep.elementor-inner-column{
		border: 0;
	}
	.dsvy-vertical-sep.elementor-inner-column::after,
	.dsvy-vertical-sep.elementor-inner-column::before{
		display: none;
	}
	/*=== dsvy-testimonial-style-1 ===*/
	.dsvy-testimonial-style-1{
		padding-bottom: 0;
	}
	/*=== dsvy-service-style-2 ===*/
	.dsvy-service-style-2 .designervily-box-content .designervily-box-content-inner{
		border: 0;
	}
	.dsvy-service-style-2 .designervily-box-content .designervily-box-content-inner::before,
	.dsvy-service-style-2 .designervily-box-content .designervily-box-content-inner::after{
		display: none;
	}
	.elementor-widget-tabs .elementor-tab-mobile-title{
		margin-bottom: 0;
	}
	/*=== dsvy-ihbox-style-3 ===*/
	.dsvy-ihbox-style-3 .dsvy-ihbox-box-number::after{
		display: none;
	}
	/*=== dsvy-element-testimonial-style-2 ===*/
	.dsvy-element-testimonial-style-2.designervily-element-viewtype-carousel .owl-carousel .owl-dots {
		right: 15px;
		bottom: -35px;
	}
	/*=== dsvy-timeline ===*/
	.dsvy-timeline{
		margin: 0 15px;
	}
	.dsvy-footer-text-area .col-md-6 .dsvy-footer-logo{
		text-align: center;
	}
	/*WooCommerce-related pages */
	.woocommerce-account .woocommerce-MyAccount-content,
	.woocommerce-account .woocommerce-MyAccount-navigation {
		width: 100%;
		padding-left: 0;
	}
	.woocommerce-account.woocommerce-orders table.my_account_orders th:first-child {
		padding-left: 15px;
	}
	.woocommerce table.shop_table_responsive tr, 
	.woocommerce-page table.shop_table_responsive tr {
		display: table-row !important;
		border: none;
	}
	.wc-block-cart table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product {
		text-align: center;
	}
	.wc-block-cart table.wc-block-cart-items .wc-block-cart-items__row {
		padding: 15px !important;
		border: 1px solid #e0e0e0;
		margin-bottom: 50px;
		border-radius: 10px;
	}
	.wc-block-components-order-summary .wc-block-components-order-summary-item__image>img {
		border: 1px solid #e0e0e0;
	}
	.is-medium table.wc-block-cart-items .wc-block-cart-items__row, 
	.is-mobile table.wc-block-cart-items .wc-block-cart-items__row, 
	.is-small table.wc-block-cart-items .wc-block-cart-items__row {
		grid-template-columns: 150px 132px !important;
	}
	.woocommerce-page .wp-block-woocommerce-cart .wp-block-woocommerce-cart-order-summary-coupon-form-block.wc-block-components-totals-wrapper {
		border-top: none;
	}
	.wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-order-summary__title {
		border-bottom: 0;   
		border-top: 0;
		padding: 20px 15px 20px 0 !important;
	}
	.woocommerce-account .woocommerce-MyAccount-content {
		padding: 25px 15px 15px 15px;
	}
	.woocommerce-checkout .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-order-summary__title {
		border-bottom: 0;
		border-top: 0;
	}
}
@media (max-width: 600px) {
	.woocommerce-downloads .woocommerce .woocommerce-info .button {
		position: static;
	}
	.woocommerce-downloads .woocommerce-info::before {
		top: 31%;
	}
	.woocommerce-downloads .woocommerce-info {
		padding: 1em 2em 1em 3.5em;
	}
}
@media (max-width: 575px) {
	.dsvy-blog-meta .dsvy-meta-classic-right {
		padding-left: 0;
		text-align: left;
		display: inline-block;
	}
	.dsvy-blog-meta.dsvy-blog-meta-top .dsvy-meta-classic-left {
		position: static;
		width: auto;
		display: inline-block;
	}
	.dsvy-blog-meta.dsvy-blog-meta-top .dsvy-meta-classic-left .dsvy-meta-date {
		padding: 6px 22px;
		margin-right: 10px;
	}
	.dsvy-blog-meta.dsvy-blog-meta-top{
		text-align: left;
	}
	.dsvy-blog-meta.dsvy-blog-meta-top .dsvy-meta-classic-left .dsvy-meta-date span span{
		display: inline-block;
	}
	.dsvy-blog-meta.dsvy-blog-meta-top .dsvy-meta-classic-left .dsvy-meta-date .entry-date{
		font-size: 16px;
		line-height: 26px;
	}
	.dsvy-no-img .dsvy-blog-meta.dsvy-blog-meta-top,
	.dsvy-default-view .dsvy-blog-meta.dsvy-blog-meta-top{
		display: block;
	}
	.dsvy-no-img .dsvy-blog-meta .dsvy-meta-classic-right,
	.dsvy-default-view .dsvy-blog-meta .dsvy-meta-classic-right{
		padding-left: 0;
		display: block;
		margin-bottom: 15px;
	}
	.comment-respond .comment-reply-title{
		font-size: 20px;
		line-height: 30px;
	}
	.comment-respond .comment-reply-title small{
		font-size: 13px;
		line-height: 13px;
	}
	.comment-list .comment-respond{
		padding-left: 0;
	}
	.comment-list .children {
		margin-left: 10px;
	}
	.dsvy-comment-content{
		margin-left: 0px;
		margin-top: 25px;
	}
	.dsvy-comment-avatar{
		float: none;
	}
	.dsvy-comment-content::before, .dsvy-comment-content::after {
		border-width: 0px 10px 10px 10px;
		border-color: transparent transparent #fff transparent;
	}
	.dsvy-comment-content::after {
		border-width: 0px 12px 12px 12px;
		border-color: transparent transparent #e9e9e9 transparent;
	}
	.dsvy-comment-content::before{
		top: -10px;
		left: 17px;
	}
	.dsvy-comment-content::after{
		top: -13px;
		left: 15px;
	}
	.dsvy-comment-form-input-wrapper{
		display: block;
	}
	.dsvy-comment-form-input-wrapper .dsvy-comment-form-input{
		flex: none;
		width: 100%;
		margin-left: 0px;
	}
	.dsvy-author-box{
		display: block;
	}
	.dsvy-author-content{
		margin-top: 20px;
	}
	.site-header .dsvy-sticky-on {
		top: 0px !important;
	}
	.admin-bar .site-header .dsvy-sticky-header-mobile-yes.dsvy-header-sticky-yes {
        top: 45px;
    }
}
/*********************** Min start **********************************/
@media screen and (min-width: 768px) {
	.dsvy-empty-sidebar #primary {
		flex: 0 0 100%;
		max-width: 100%;
	}
	.col-md-20percent {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 20%;
		flex: 0 0 20%;
		max-width: 20%;
	}
	/*===.dsvy-blog-meta-bottom===*/
	.dsvy-blog-meta-bottom {
		padding: 20px 0;
		padding-bottom: 0;
		display: -ms-flexbox !important;
		display: flex !important;
		align-items: center;
	}
	.dsvy-blog-meta-bottom .dsvy-blog-meta-bottom-left {
		margin-right: auto!important;
		width: 50%;
		padding-right: 10px;
	}
	.dsvy-blog-meta-bottom.dsvy-blog-meta-no-social .dsvy-blog-meta-bottom-left{
		width: 100%;
	}
}
@media screen and (min-width: 992px) {
	.dsvy-sidebar-left #secondary,
	.dsvy-sidebar-right #secondary{
		flex: 0 0 34%;
		max-width: 34%;
	}
	.dsvy-sidebar-left #primary,
	.dsvy-sidebar-right #primary{
		flex: 0 0 66%;
		max-width: 66%;
	}
}
@media (min-width: 1200px){
	.elementor-section.elementor-section-boxed.elementor-element>.elementor-container,
	.container {
		max-width: 1200px;
	}
}
@media (max-width: 1400px){
	.dsvy-header-style-2 .dsvy-header-content{
		margin: 0 30px;
	}
	.dsvy-header-style-2 .dsvy-pre-header-wrapper .container{
		padding: 0 30px;
	}
	.dsvy-header-style-2 .site-branding.dsvy-logo-area{
		margin-right: 50px;
	}
}
@media (max-width: 1300px){
	.dsvy-header-style-2 .dsvy-search-cart-box > *{
		padding: 0 15px;
	}
	.dsvy-header-style-2 .site-branding.dsvy-logo-area{
		margin-right: 10px;
	}
	.dsvy-header-style-2 .dsvy-navbar div > ul > li > a {
		margin: 0 14px;
	}
}
/*WooCommerce-related pages */
@media (min-width: 575px) {
	.wc-block-grid__products .wc-block-grid__product-image img,
	.woocommerce ul.products li.product img {
		padding: 0;
	}
	.woocommerce div.product div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image a .wp-post-image {
		padding: 90px 50px;
	}
	.woocommerce-checkout .site-footer input[type="email"] {
		padding-right: 20px !important;
	}
	.woocommerce .woocommerce-order .woocommerce-order-overview li {
		padding: 15px 10px;
	}
	.is-medium table.wc-block-cart-items .wc-block-cart-items__row, 
	.is-mobile table.wc-block-cart-items .wc-block-cart-items__row, 
	.is-small table.wc-block-cart-items .wc-block-cart-items__row {
		display: block !important;
	}
	.is-medium table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product, 
	.is-mobile table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product, 
	.is-small table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__product {
		grid-column-end: inherit !important;
		grid-column-start: inherit !important;
		grid-row-start: inherit !important;
		justify-self: inherit !important;
		display: block;
		padding: 0;
	}
	.is-medium table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image, 
	.is-mobile table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image, 
	.is-small table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image {
		display: block !important;
		text-align: center;
	}
	.wc-block-cart table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__total {
		text-align: center;
		margin: 0 !important;
	}
	.editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image img, 
	table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image img {
		width: auto !important;
		border: 1px solid #e0e0e0;
		border-radius: 10px;
	}
	.wc-block-cart table.wc-block-cart-items .wc-block-cart-items__row {
		padding: 30px 15px !important;
		margin-bottom: 20px !important;
	}
	.wc-block-components-sidebar-layout.wc-block-cart {
		padding-top: 0;
		margin: 0;
	}
	.wc-block-components-quantity-selector .wc-block-components-quantity-selector__button {
		padding: 0 !important;
	}
	.wc-block-cart table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image {
		margin-bottom: 20px !important;
	}
}